<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America Anniversary Tribute (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Captain-America-Anniversary-Tribute-2021-1/digital-comic/911358</Web>
  <Summary>Captain America celebrates 80 years of battling tyranny this month! And what better way to celebrate than by having a cadre of Marvel’s best artists redraw and modernize Captain America’s origin and the debut of the Red Skull from CAPTAIN AMERICA COMICS #1 as well as Cap’s return in the Marvel Age from AVENGERS #4! The legendary stories that changed the course of comic book history are presented in an all-new way for the current generation of Marvel fans!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911358], [ASINB08R162932], [RELDATE:2021-03-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>48</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
